/* CSS Document */
		 #page1, #page2, #page3, #page4 { display: inline!important; }
		 input.bt { display: none; }
		 #topwrap, #leftsidebar,#inside3col_right,#footerwrap,.printhidetd{display:none;}	
		 #calculus { display:block;}

/*RISK PROF. ASS.*/	
/*
cancelling hiding of radio btns and labels
input[type="radio"] {display:none;} 
label {display:none;}
*/

input[type="radio"]:checked {display:inline;}
input[type="radio"]:checked + label {color: #090; background: #FFCC00;display:inline;padding: 3px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#nowidthretire input{ border: none; border-color: transparent;} /*hide input box border*/
  
.riskbox {color: #090;word-spacing: 1px;line-height: 19px;background: #fff;border: 1px solid #000;}
.riskbox h3 {border-bottom: 1px solid #000;}

#riskwidth label {font-size:12pt;color:#CCCCCC;}
#riskwidth {margin-top:5px;}

#maincenter_3col{width:auto;}

